-- Sandaime (Mans the farm)
--function info77()
--	info.sheet("Npc/NpcPlant")
--end
function obj77init()
	obj.x(obj.x() - TILE*FRACUNIT)
	if (obj.dir() == 2) then
		obj.x(obj.x() - TILE*FRACUNIT)
	end
end
function obj77()
	blink()
end
